$white: #ffffff;
$black: #000000;
$btnColor: #fad932;


// import fonts
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&family=Poppins:wght@400;500;700&display=swap');

@mixin hero-btn{

}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body {
    color: $white;
    background-color: #031003;
}

// Header Section Start
.menu-btn{
    z-index: 9;
    left: 0;
    top: 15px;
    position: absolute;

    button {
        border: none;
        outline: none;
        background-color: transparent;

        span{
            display: block;
            background-color: $white;
            margin: 7px 0;
            width: 35px;
            height: 5px;
            transition: all 0.3s;
        }
    }
}